# datetime.h File Reference

Declares classes to add MySQL-compatible date and time types to C++'s type system. More...

`#include "common.h"`
`#include "coldata.h"`
`#include "stream2string.h"`
`#include "tiny_int.h"`
`#include <string>`
`#include <sstream>`
`#include <iostream>`

Include dependency graph for datetime.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Detailed Description

Declares classes to add MySQL-compatible date and time types to C++'s type system.